html,
body,
div#root {
  /*min-height: calc(var(--vh, 1vh) * 100px);
  height: calc(var(--vh, 1vh) * 100px);
  max-height: calc(var(--vh, 1vh) * 100px);
  position: relative;
  margin: 0;
  display: flex;
  flex: 1;
  overflow-x: hidden;
  overscroll-behavior: none;
  background-color: #ffffff !important;
  padding: 1.25rem;*/
}

@supports (-webkit-overflow-scrolling: touch) {
  body,
  html {
    position: fixed;
    -webkit-overflow-scrolling: auto;
  }
}

@media only screen and (max-width: 620px) {
  body,
  div#root {
    min-height: unset;
    min-width: 100vw;
  }
}

@import "./variable_overwrites.scss";
@import "~bootswatch/dist/sandstone/_variables.scss";
@import "~bootstrap/scss/bootstrap.scss";
@import "./overwrites.scss";
@import "~bootswatch/dist/sandstone/_bootswatch.scss";
@import "~formiojs/dist/formio.form.css";
@import "~font-awesome/scss/font-awesome";
